#include "text.h"
void show_histogram_text(vector <size_t> &bins)
{
    for (size_t i=0; i<bins.size(); i++)
    {
        if (bins[i]!=0)
        {
            cout<<bins[i]<<" | "  ;
            for (size_t j=0; j<bins[i]; j++)
            {
                cout<<"*";
            }
            cout<<endl;
        }
    }
}
